/* ========================================================================= */
/* Styles to implement the accordion
/* ========================================================================= */

/* Style the buttons that are used to open and close the subsections */
.title {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 1px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  margin: 1px;
  font-size: xx-small;
}

/* Add + and - signs to signal the possibility to open accordion */
div.title > h1::after {
  content: "\2304";
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

div.title.active > h1::after {
  content: "\2303";
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .title:hover {
  background-color: #ccc;
  font-size: small;
}

/* Style the accordion divs. Note: hidden by default, will be changed by script when clicked */
.client, .context, .description {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}


/* ========================================================================= */
/* Other styles
/* ========================================================================= */
h1 {
  /* font-size: x-large; */
  margin-left: 20px;
  margin-right: 20px;
}

h2 {
  font-size: large;
}

.client {
  font-style: italic;
}

.top {
  display:flex;
  flex-direction: row;
  justify-content: center;
  align-items: center
}

.toggle_all {
  background-color: #eee;
  margin: 30px;
  font-size: xx-large;
  text-align: center;
  cursor: pointer;
  border-radius: 10px;
  padding: 5px;
}

.toggle_all:hover {
  background-color: #ccc;
}

body {
  margin-left: 10%;
  margin-right: 10%;
}
